\lecture{29.04.22 12:15}
\file{OpTh2_03_v1}
\stepcounter{generalthm}

\begin{center}
    \textbf{Corollaries of Kaplanski's theorem}
\end{center}

\begin{corollary}\label{th:\thegeneralthm}
    $\mathscr{M}\subset \mathcal{B}(\mathcal{H})$ a unital *-algebra. Then if $\mathscr{M}_1$ is weak-op.-top. closed,
    it is a v. N. algebra. {\color{red} (As always, a beautiful proof would be appreciated later.)}
\end{corollary}

\begin{remark}\label{th:\thegeneralthm}
    In fact, we have (see Corr 3.11 in [SK]) % TODO Cite the book propertly in a footnote.
    $\mathscr{M}\subset \mathcal{B}(\mathcal{H})$ a unital *-algebra. Then the following statements are equivalent:
    \begin{enumerate}
        \item\label{th:\thegeneralthm-a} $\mathscr{M}$ is a von Neumann algebra.
        \item\label{th:\thegeneralthm-b} $\mathscr{M}$ is ultraweakly closed.
        \item\label{th:\thegeneralthm-c} $\mathscr{M}$ is ultraweakly compact in $\mathscr{M}$.
    \end{enumerate}
\end{remark}

\newpage

\begin{proof}\

    \begin{enumerate}
        \itemindent=32pt
        \item[i)$\implies$ii)] \checkmark
        \item[ii)$\implies$iii)] needs Alaoglu's theorem.
        \item[iii)$\implies$i)] Ultraweak compactness implies weak op. closedness
        (in any $\opnorm{\cdot}$-bounded set. In particular, on $\mathscr{M}_1$ ultraweak = weak. op. top.) 
    \end{enumerate}
\end{proof}

\begin{lemma}\label{th:\thegeneralthm}
    Let $\mathscr{A} \subset \mathcal{B}(\mathcal{H}), \tilde{\mathscr{A}}\subset \mathcal{B}(\tilde{\mathcal{H}})$ be C*-algebras
    and $\pi: \mathscr{A} \to \tilde{\mathscr{A}}$ a *-homomorphism with $\pi(I) = I$. Then $\opnorm{\pi(A)} = \opnorm{A}$.
\end{lemma}

\begin{proof}
    \begin{align*}
        \opnorm{\pi(A)}^2
        &\overset{\text{C*}}{=} \opnorm{\pi(A)*\pi(A)}\\
        &\overset{\text{*-hom}}{=} \opnorm{\pi(A^*A)}\\
        &\overset{(*)}{\leq} \opnorm{A^*A}\\
        &\overset{\text{C*}}{=} \opnorm{A}^2
    \end{align*}
    (*): $\sigma(\pi(A^*A))\subset\sigma(A^*A)$ since $\pi$ is injective $(A-\lambda I)$ invertible implies $\pi(A)-\lambda I$ invertible.\\
    Apply the same argument to $\pi^{-1}$ $\pi(\mathscr{A}_1)\to \mathscr{A}_1$ ($\pi$ is injective).
\end{proof}

\begin{remark*}
    The image of $\pi$ is closed (w.r.t. $\opnorm{\cdot}$):\\
    Let $B\in \overline{\pi(\mathscr{A}_1)}$, show that then $B\in\pi(\mathscr{A_1})$:\\
    w.o.l.o.g. $B$ selfadjoint. $\exists$ sequence $\set{A_n}\in \mathscr{A}_1, \pi(A_n)\to B$ (w.r.t. $\opnorm{\cdot}$)
    s.t. $\norm{\pi(A_{n+1}) - \pi(A_n)}<2^{-n}$ and so, $\sigma(\pi(A_{n+1}-A_n))\subset[-2^{-n}, 2^{n}]$\\
    Choose continuous $f_n: \R\to\R$ with $f(s) = s$ on $[-2^{-n}, 2^{-n}]$ and $\norm{f_n}_\infty\leq2^{-n}\forall n$.
    So $f_n(\pi(A_{n+1}-A_n)) = \pi(A_{n+1}-A_n)\forall n$ and for $A = A_1 + \sum_{k=1}^\infty f_k(A_{k+1}-A_k)\in \mathscr{A}_1$
    \begin{align*}
        \pi(A)
        &= \lim_{n\to\infty} \left(\pi(A_1) + \sum_{k=1}^{n}\pi(f_k(A_{n+1} - A_n))\right)\\
        &= \lim_{n\to\infty} \left(\pi(A_1) + \sum_{k=1}^{n}\pi(A_{n+1}) - \pi(A_n)\right) = B
    \end{align*}
    where we used that $f_k$ can be approximated by polynomials and that $\pi$ is a *-homomorphism and thus $\pi\circ f_k = f_k\circ\pi$ in the last step.
\end{remark*}

\begin{corollary}\label{th:\thegeneralthm}(of \ref{th:1.{20}})\\
    $\mathscr{M}, \tilde{\mathrm{M}}$  v. N. alg. $\subset \mathcal{B}(\mathcal{H}), \mathcal{B}(\mathcal{\tilde H})$ respectfully. 
    $\pi:\mathscr{M}\to \tilde{\mathscr{M}}$ ultraweakly continuous *-homomorphism with $\pi(I) = I$.
    Then $\pi(\mathscr{M}) \subset \mathcal{B}(\tilde{\mathcal{H}})$ is a v. N. algebra.
\end{corollary}

\begin{proof}
    By the Remark in \ref{th:1.{21}} we check for ultraweak compactness of $\pi(\mathscr{M})_1$ in $\pi(\mathscr{M})$.
    Let $B\in\pi(\mathscr{M})$ s.t. $\opnorm{B}<\beta<1$. $\exists A\in \mathscr{M}$ s.t. $\pi(A) = B$.\\
    Let $A = U \abs{A}$ be the polar decomposition of $A$. ($U, \abs{A}\in \mathscr{M}$ by \ref{th:1.{13}})
    and let $p\in \mathscr{M}$ be a projection s.t. $\abs{A}p\geq \beta p, \abs{A}(I - p)\leq \beta (I - p)$ ($\exists$ by HW sheet 1.)
    Then $\pi(\abs{A})\pi(p)\geq \beta \pi(b)$ so
    \begin{flalign*}
        &&\beta\opnorm{\pi(p)} &\leq \opnorm{\pi(\abs{A})} = \opnorm{\pi(U^*U\abs{A})}&\\
        &&&\leq \opnorm{\pi(U\abs{A})} = \opnorm{B}&\\
        \implies&&\opnorm{\pi(p)}&\leq\frac{\opnorm{B}}{\beta}<1&\\
        \implies&&\pi(p) &\overset{(*)}{=} 0&\\
        \implies&&B &= \pi(U\abs{A}(I-p))\qq{and moreover}&\\
        &&\opnorm{U\abs{A}(I-p)}<1&\,, U\abs{A}(I-p)\in \mathscr{M}&\\
        \implies&&\set{B\in\pi(\mathscr{M})}{\opnorm{B}<1}&\overset{(**)}{=}\pi\left(\set{A\in \mathscr{M}}{\opnorm{A}<1}\right)&\\
        &&\text{so }\pi(\mathscr{M})_1\coloneqq \set{B\in\pi(\mathscr{M})}{\opnorm{B}\leq 1}&=\pi\left(\set{A\in \mathscr{M}}{\opnorm{A}\leq 1}\right)&\\
    \end{flalign*}
    is ultraweak compact since $\mathscr{M}_1 = \set{A\in \mathscr{M}}{\opnorm{A}\leq 1}$ is ultraweak compact by \ref{th:1.{21}} and
    $\pi$ is ultraweak continuous.\\
    (*) $\pi$ is a projection as it is a *-homomorphism, and therefore $\opnorm{\pi(p)}\geq 1$ unless $\pi(p)=0$.
    (**) ``$\subseteq$'' trivial, ``$\supseteq$'': $\pi$ contraction as in \ref{th:1.{22}}.
\end{proof}

Another conclusion from Kaplanski:
\begin{theorem}
    Let $\mathscr{M}\subset\mathcal{B}(\mathcal{H})$ be a v. N. alg., $p\in \mathscr{M}$ a projection. Then
    \begin{enumerate}[label=\roman*)]
        \item $\mathscr{M}_p\coloneqq \set{p A\Big|_{p \mathcal{H}}}{A\in \mathscr{M}}\subset \mathcal{B}(p\mathcal{H})$
        and $\left(\mathscr{M}^\prime\right)_p \coloneqq \set{p A\Big|_{p \mathcal{H}}}{A\in \mathscr{M}^\prime}\subset \mathcal{B}(p\mathcal{H})$
        are v. N. algebras.
        \item $\left(\mathscr{M}^\prime\right)_p = \left(\mathscr{M}_p\right)^\prime$
    \end{enumerate}
\end{theorem}

\newpage

\begin{proof}\

    \begin{enumerate}
        \item[i)b)] $\mathscr{M}^\prime \ni A^\prime \mapsto (A^\prime)_p \coloneqq pA\Big|_{p \mathcal{H}}\in
        (\mathscr{M}^\prime)_p \subset \mathcal{B}(p \mathcal{H})$
        is a weak-op.-continuous\\ *-homomorphism. 
        It is surjective onto $(\mathscr{M}^\prime)_p \overset{\ref{th:1.{23}}}{\implies} (\mathscr{M}^\prime)_p$ is v. N. algebra.
        \item[ii):] $\mathscr{M}_p\subset\left((\mathscr{M}^\prime)_p\right)^\prime$ \checkmark\\
        ``$\supseteq$'' sheet 4 (see [SZ, Thm. 3.13]), one shows that for any $B\in \left((\mathscr{M}^\prime)_p\right)^\prime$
        the $A\in \mathcal{B}(\mathcal{H})$ s.t. $B = Ap \left(= pA\Big|_{p \mathcal{H}}\right)$ is in
        $\mathscr{M}^{\prime\prime}\left( \overset{v.N.}{=} \mathscr{M}\right)$.\\
        So i)a) is a v. N. alg. and $(\mathscr{M}_p)^\prime = (\mathscr{M}_p^\prime)^{\prime\prime} \overset{v.N.}{=} (\mathscr{M}^\prime)_p$.
        \item[i)a)] see proof of ii).
    \end{enumerate}
\end{proof}

% \begin{notation*}\index{reduced v. N. algebra}
%     For a v. N. alg. $\mathscr{M}\subset \mathcal{B}(\mathcal{H}), p\in \mathscr{M}$ projection, we call $\mathscr{M}_p$ the
%     \underline{reduced von Neumann algebra} (w.r.t. $p$).
% \end{notation*}

